:root {
    /* --header: #F3EFE0;
    --text-color: #217C7E; */
    --header: #217C7E;
    --text-color: #F3EFE0;
    --button1: #3399FF;
    --button2: #9A3334;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    letter-spacing: 3px;
}

#header {
    width: 100vw;
    height: 40%;
    text-align: center;
    background-color: var(--header);
}

#header h1 {
    color: var(--text-color);
    padding-top: 40px;
}

.search-container {
    width: 100%;
    padding-bottom: 40px;
}

.btn-primary {
    background-color: var(--button1);
    color: var(--text-color);
}

.input {
    display: inline-block;
    width: 200px;
    height: 40px;
    border-radius: 10px;
    border: 3px solid var(--header);
    vertical-align: middle;
    background-color: var(--text-color);
}

footer {
    width: 100vw;
    height: 10vh;
    text-align: center;
    color: var(--text-color);
    background-color: var(--header);
}

footer > p {
    line-height: 10vh;
}

.add-container {
    width: 100vw;
    margin-top: 5vh;
    color: var(--header);
}

.task-container, .completed-container {
    margin-top: 40px;
    color: var(--header);
}

.completed-container {
    min-height: 500px;
}

.task-container li, .completed-container li {
    list-style: none;
    cursor: pointer;
    padding: 10px;
    margin: 10px;
    border-radius: 10px;
    line-height: 40px;
    font-size: 20px;
    border: 3px solid var(--header);
    background-color: var(--text-color);
}

.task-container li > i, .completed-container li > i {
    color: var(--button2);
    cursor: grab;
}

